div#connect {
    margin-bottom: 20px;
}
div#connect ul {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax( 240px, 1fr ) );
    grid-auto-rows: auto;
    grid-gap: 8px;
}
div#connect ul li {
    padding: 15px;
    background: rgb( var( --r3 ) );
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
div#connect ul li i {
    font-size: 100px;
    opacity: 0.1;
    position: absolute;
    bottom: -40px;
    right: -35px;
}
div#connect ul li h5 {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgb( var( --r1 ), 0.1 );
}
div#connect ul li a.button {
    padding: 6px 14px;
    margin-top: 20px;
    background: rgb( var( --r0 ) );
    font-size: 14px;
}
div#noData {
    display: none;
    padding: 50px 0px;
}
div#noData.action {
    display: flex;
}
div#list {
    display: none;
}
div#list.action {
    display: block;
}